Subject: Q: Filter function in Pine....

From: Thomas Olsson <[email-masked]>
Date: 24 Jul 1995 18:06:45 GMT

Hello People,

   Is there anyone out there that has figured out a nice and easy way to filter
the mail coming in ?  I'm currently subscribed to a number of mailing lists,
and the mails for these I manually route into folders today.  I also posted
here a while ago asking if anyone had figured out a nice and easy way to use
PGP with Pine, this really only applies to outgoing mails.

Cheers,
-- 
  Thomas Olsson, Researcher     http://www.soc.staffs.ac.uk/~cmrdto
  Staffordshire University      Mailto:[email-masked]
    ** The moon is smaller then the earth, but further away **